#loader {
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 999;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    background: none; /* Set the background to none */
}

/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Hide loader when content is loaded */
.loaded #loader {
    display: none;
}


/* Hide person images when loader is displayed */
body:not(.loaded) .rounded-circle {
    display: none;
}

